ON SEVER CONTINUE
!
!	ASSEMBLE THE AST ROUTINES FOR FORTRAN
!	RSD1I+RECASI -> RSD1O
!
@RSD1
!
!	BUILD THE SEND SWITCHES/DATA PROGRAM
!
FOR SSD
FOR SBVMV
@SSDTKB
!
!	BUILD THE TEST ROUTINE RSD1T
!
@RSD1T
